.mySlides {display:none}
.w3-left, .w3-right, .w3-badge {cursor:pointer}
.w3-badge {height:13px;width:13px;padding:0}
.comingsoon {
    background-image: url('/images/comingsoon.jpg');
    min-height: 100%;
    background-position: center;
    background-size: cover;
}
.topmargin {
    padding-top:40px!important;
}

.no-ul {
    text-decoration: none;
}
